@echo off

rem Set the APEX URI. Edit this if you want to use a different service.

set APEX_REST_SAMPLE_BASE_URI=http://slc07qch.us.oracle.com:8082/ords/hr/
echo The URI to your RESTful Web Service is %APEX_REST_SAMPLE_BASE_URI%.

rem Set the classpath

set CLASSPATH=lib\httpclient-4.2.3.jar;lib\httpcore-4.2.2.jar;lib\java-json.jar;lib\commons-logging-1.1.1.jar;lib\jackson-databind-2.1.4.jar;lib\jackson-core-2.1.4.jar;lib\jackson-annotations-2.1.4.jar;lib

rem Execute the REST client
java -classpath %CLASSPATH% RESTEmp %1 %2
